<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Aaron Hernándes</nombre>
          <rut>129985178</rut>
        </apoderado__id__fk>
        <nombre>Matilda Carvajal</nombre>
        <rut>17448340K</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Noelia Vidal</nombre>
              <rut>103560861</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Vidal</nombre>
                  <rut>103560861</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-25 04:59:50.818 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Vidal</nombre>
                  <rut>103560861</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-27 04:59:51.163 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Vidal</nombre>
                  <rut>103560861</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-28 05:59:51.119 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Vidal</nombre>
                  <rut>103560861</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-23 04:59:50.874 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Vidal</nombre>
                  <rut>103560861</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-24 04:59:50.918 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Noelia Reyes</nombre>
              <rut>183425870</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Reyes</nombre>
                  <rut>183425870</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-05 04:59:42.912 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Reyes</nombre>
                  <rut>183425870</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-02 05:59:42.967 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Reyes</nombre>
                  <rut>183425870</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-07-16 05:59:43.23 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Reyes</nombre>
                  <rut>183425870</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-24 04:59:43.135 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Reyes</nombre>
                  <rut>183425870</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-30 04:59:43.79 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Michelle Álvarez</nombre>
              <rut>201538629</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Michelle Álvarez</nombre>
                  <rut>201538629</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-21 04:59:37.466 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Michelle Álvarez</nombre>
                  <rut>201538629</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-09 04:59:37.143 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Michelle Álvarez</nombre>
                  <rut>201538629</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-18 05:59:37.600 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Michelle Álvarez</nombre>
                  <rut>201538629</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-07-01 05:59:37.410 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Michelle Álvarez</nombre>
                  <rut>201538629</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-11 04:59:37.199 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Guerrero</nombre>
              <rut>194542577</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Aaron Guerrero</nombre>
                  <rut>194542577</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-17 04:59:58.169 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Aaron Guerrero</nombre>
                  <rut>194542577</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-28 04:59:57.702 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Aaron Guerrero</nombre>
                  <rut>194542577</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-01 04:59:57.913 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Aaron Guerrero</nombre>
                  <rut>194542577</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-31 04:59:57.958 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Aaron Guerrero</nombre>
                  <rut>194542577</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-29 04:59:58.225 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Mathías Cortés</nombre>
              <rut>171841402</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Mathías Cortés</nombre>
                  <rut>171841402</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-10 04:59:43.637 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Mathías Cortés</nombre>
                  <rut>171841402</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-26 04:59:43.681 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Mathías Cortés</nombre>
                  <rut>171841402</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-06 05:59:43.815 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Mathías Cortés</nombre>
                  <rut>171841402</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-06 04:59:43.726 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Mathías Cortés</nombre>
                  <rut>171841402</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-19 04:59:43.770 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
